CODESYS - the IEC 61131-3 automation software

Welcome to the official CODESYS Forum by 3S-Smart Software Solutions GmbH | A member of the CODESYS Group
Deutsche Version English version russian version 
It is currently Mon Dec 17, 2018 11:24 am

All times are UTC+01:00




Post new topic  Reply to topic  [ 3 posts ] 
Author Message
PostPosted: Fri Aug 17, 2018 6:24 pm 
Offline

Joined: Wed Feb 11, 2015 11:11 am
Posts: 13
Hi all,

I've updated my CoDeSys installation to latest version and I wanted to instal SFC Visu Generator. But whe package manager tries to install it ends with error of incompatible version of package. It do not work with x64 CoDeSys.... Sooo.. the question is if there is some other version which is compatible?

Thanks
M.


Top
   
PostPosted: Mon Dec 10, 2018 12:36 pm 
Offline

Joined: Wed Feb 11, 2015 11:11 am
Posts: 13
cerminek wrote:
Hi all,

I've updated my CoDeSys installation to latest version and I wanted to instal SFC Visu Generator. But whe package manager tries to install it ends with error of incompatible version of package. It do not work with x64 CoDeSys.... Sooo.. the question is if there is some other version which is compatible?

Thanks
M.


Is there any plans to build it for x64 systems? Does anyone knows it? :)


Top
   
PostPosted: Tue Dec 11, 2018 10:08 am 
Offline

Joined: Thu Aug 30, 2018 8:40 am
Posts: 35
Hello sir,

according to the database this issue should already be solved with version 1.0.0.1 which was fixed in September 2017.

Could you check which version you downloaded?

Best regards,
Marcel


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 3 posts ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited